# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_10.FinancialInstitutionIdentification18

Packages that use FinancialInstitutionIdentification18
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_10

## Uses of FinancialInstitutionIdentification18 in org.kapott.hbci.sepa.jaxb.pain_002_001_10

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_10 declared as FinancialInstitutionIdentification18
Modifier and Type
Field
Description
`protected FinancialInstitutionIdentification18`
BranchAndFinancialInstitutionIdentification6.`finInstnId`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_10 that return FinancialInstitutionIdentification18
Modifier and Type
Method
Description
`FinancialInstitutionIdentification18`
ObjectFactory.`createFinancialInstitutionIdentification18()`
Create an instance of `FinancialInstitutionIdentification18`
`FinancialInstitutionIdentification18`
BranchAndFinancialInstitutionIdentification6.`getFinInstnId()`
Gets the value of the finInstnId property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_10 with parameters of type FinancialInstitutionIdentification18
Modifier and Type
Method
Description
`void`
BranchAndFinancialInstitutionIdentification6.`setFinInstnId(FinancialInstitutionIdentification18 value)`
Sets the value of the finInstnId property.